msgid "Do you already have an account?"
msgstr "¿Ya tienes una cuenta?"
msgid "Don't have an account?"
msgstr "¿No tienes una cuenta?"
msgid "Forgot your password?"
msgstr "¿Olvidaste tu contraseña?"
msgid "Log in"
msgstr "Iniciar sesión"
msgid "Register"
msgstr "Regístrate"
msgid "Reset your password"
msgstr "Restablece tu contraseña"
